Subject: Purchase and Sale Nominations - Eastrans Pipeline/Carthage/Fuels Cotton Valley
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked]
Date: Mon, 31 Jan 2000 08:33:00 -0800 (PST)

Please be advised that the Eastrans delivery off HPL will not be ready until 
2/3
at the earliest.

Please 0 the nominations to Eastrans at #04604902 for 2/1 and 2/2.

Also, please 0 the nomination to P G & E for 2/1 and 2/2 at the Carthage
tailgate.

The 8,500 MMBtu/d from Fuels Cotton Valley #986462 will flow for the 1st  and
2nd.
Therefore, the only nomination in place will be from Fuels Cotton Valley,
which will be a sale.  We are assuming a price of HSC - $.05.